/**** styles for the framework ****/
body, form {
    margin: 0;
    padding: 0;
}
body {
    background-color: #CCCCCC;
    text-align: left;
}
body, table, input, select, textarea {
    font-family: Arial,Verdana,Helvetica,sans-serif;
    font-size: 14px;
}
#main {
    background-color: #FFFFFF;
    margin: 0 auto;
    text-align: center;
    width: 960px;
}
#header {
    position: relative;
    text-align: left;
}
#content {
    clear: both;
    padding: 10px 20px;
    position: relative;
    text-align: left;
    width: 920px;
}
#footer {
    background: url("../images/concept2/footer-bar.gif") repeat-x scroll left top transparent;
    clear: both;
    line-height: 1.5em;
    padding: 15px 25px;
    text-align: right;
}
.left {
    float: left;
}
.right { float:right;}

.forw-btn {
    background: url("../images/rm-blue.png") no-repeat scroll right center transparent;
    font-size: 15px;
    padding-right: 17px;
}

.back-btn {
    background: url("../images/concept2/back-btn-s-b.png") no-repeat scroll left center transparent;
    font-size: 15px;
    padding-left: 17px;
}
a {
    color: #E6BC1A;
    font-weight: bold;
    text-decoration: none;
}
table th, td {
    vertical-align: top;
}
.yellow_button {
    background: url("../images/concept2/yellow_button.gif") no-repeat scroll right top transparent;
    display: block;
    float: right;
    height: 31px;
    padding-right: 10px;
}
.yellow_button span {
    background: url("../images/concept2/yellow_button.gif") no-repeat scroll left top transparent;
    color: #194579;
    cursor: pointer;
    display: block;
    float: left;
    font-size: 16px;
    height: 31px;
    line-height: 31px;
    margin-left: -3px;
    padding-left: 10px;
}
small {
    font-size: 0.85em;
}
img {
    border: medium none;
}
#t_twc, #t_twc_r, #r_pax {
    display: none;
}
h2 {
    color: #194579;
    font-family: Arial,Verdana,Helvetica;
    font-size: 24px;
    font-weight: bold;
    margin: 5px 0;
    padding: 0;
    text-transform: uppercase;
}
#car_cleaning_testimonial a {
    color: #194579;
}
#car_cleaning_testimonial {
    background: url("../images/car_cleaning/car_cleaning_testimonial.gif") no-repeat scroll 0 26px transparent;
    height: 158px;
    position: absolute;
    right: 10px;
    top: 10px;
    width: 278px;
}
h4 {
    color: #194579;
    font-size: 18px;
    font-weight: bold;
    margin: 0 0 5px 0;
    padding: 0;
}
#car_cleaning_testimonial a {
    color: #194579;
}
#car_cleaning_testimonial p {
    line-height: 19px;
    margin-top: 17px;
    padding: 0 14px;
    text-indent: 36px;
}
p {
    line-height: 1.2em;
    margin: 8px 0;
    padding: 0;
}
#car_cleaning_testimonial span {
    bottom: 6px;
    color: #194579;
    font-weight: bold;
    position: absolute;
    right: 46px;
}
#cleaning_bay {
    float: left;
    margin-top: 20px;
}
#before_after {
    background-color: #E5E5E5;
    border: 1px solid #C9C9C9;
    float: right;
    margin: 15px 0;
    padding: 10px;
    width: 440px;
}
.big_link {
    color: #194579;
    font-size: 18px;
}
.cleaning_table {
    border-left: 1px solid #AAAAAA;
    border-top: 1px solid #AAAAAA;
    padding: 0;
}
tr#table-hd-blue-bg {
    background: url("../images/table-hd-blue-bg.gif") repeat-x scroll 0 0 #194581;
}
.cleaning_table {
    padding: 0;
    border-top: 1px solid #aaaaaa;
    border-left: 1px solid #aaaaaa;
}

.cleaning_table td, .cleaning_table th {
    padding: 10px;
    border-right: 1px solid #aaaaaa;
    border-bottom: 1px solid #aaaaaa;
    vertical-align: middle; 
}
.cleaning_table table td, .cleaning_table table th {
  border:none;
}
.cleaning_table th {
    font-size: 16px;
    font-weight: bold;
    color: #194579;
    border-bottom: 2px solid #676767;
}

.wash_price {
    font-size: 16px;
    font-weight: bold;
}

.cleaning_table tr th, .cleaning_table tr.last td { 
    border-bottom: 2px solid #676767;
}
.cleaning_table.new tr th { 
    border-bottom: 1px solid #aaaaaa;
}


.cleaning_table td.selected,#ptable tr.selected {
    background-color: #ececec;
}

.cleaning_table.new  tr.selected th,.cleaning_table.new  tr.selected td {
    background-color: #ececec;
}

.cleaning_table td.wash_price.selected {
    color: #194579;
}
.cleaning_table.new th span { color:#333;font-size:12px; font-weight:normal;}

.cleaning_table li,.clean-info li { list-style: disc;}

.cleaning_table.new tbody td {
  padding:0;    
}
.cleaning_table.new table.p { border:none; }
.cleaning_table.new table.p th { background-color:#eee;padding:5px; border-bottom:1px solid #aaa;border-right:1px solid #aaa;border-top:1px solid #aaa;}
.cleaning_table.new table.p td { padding:5px; border-right:1px solid #aaa;}
.cleaning_table.new table.p .nr { border-right:none;}
tr#table-hd-blue-bg th {
    border-bottom: 1px solid #0E315B;
    border-right: 1px solid #0E315B;
    color: #FFFFFF;
}
.white-btn-small_help {
    background: url("../images/help-btn-white-small.gif") no-repeat scroll right top transparent;
    color: #194579;
    display: block;
    float: right;
    font-size: 14px;
    height: 30px;
    line-height: 30px;
    padding-right: 36px;
    position: relative;
}
.white-btn-small_help span {
    background: url("../images/help-btn-white-small.gif") no-repeat scroll left top transparent;
    cursor: pointer;
    display: block;
    float: left;
    height: 30px;
    padding-left: 10px;
}
.custom-cl-box {
    background-color: #E8E8E8;
    border: 1px solid #CDCDCD;
    margin-bottom: 4px;
    padding: 2px 6px;
}
.custom-cl-addons-box {
    color: #575757;
    margin-left: 20px;
}
.custom-cl-box a.questionmark-small {
    position: relative;
}
.questionmark-small {
    background: url("../images/question-mark-small.gif") no-repeat scroll 0 0 transparent;
    display: inline-block;
    height: 16px;
    margin-left: 6px;
    width: 16px;
}
.rm-b-yellow {
    background-color: #FFCA00;
    color: #000000;
}
.rm-b {
    border-radius: 10px 10px 10px 10px;
    font-family: 'Nunito',sans-serif;
    font-size: 22px;
    line-height: 41px;
    margin-bottom: 10px;
    padding: 0 10px;
}
.rm-b-yellow span {
    background: url("../images/rm-b-white.png") no-repeat scroll right center transparent;
    padding-right: 20px;
}
.left-btn span {
    background: url("../images/back-b-white.png") no-repeat scroll left center transparent;
    padding: 0 0 0 20px;
}
.rm-b-yellow:hover {
    background-color: #3964aa;
    color: #ffca00;
}

/**** New Booking Page ****/

#back-home-btn { 
    position: absolute;
    right: 10px;
    top: 80px;
}

#booking-header {
    float: right; 
    height: 106px;
}

#booking-header-grey {
    background-color: #ededed;
    padding: 10px 15px;
    width: 650px;
    height: 40px;
    border-bottom-left-radius: 10px;
}

#booking-header .forw-btn {
    color: #194579;
}

#booking-header .forw-btn:hover {
    color: #E6BC1A;
}

#booking-header h2 {
    font-size: 20px;
    text-transform: none;
    line-height: 20px;
    margin: 0 0 2px 0;
}

#thawteseal {
    text-align:right;
    float: right;
}

#booking-header ul {
    margin: 6px 0 0 0;
}

#booking-nav {
    position: relative;
    height: 39px; 
    margin: 6px 0 0 0;
}

#booking-menu {
    list-style: none;
    background: url("../images/concept2/booking-menu-sprite.gif") repeat left top #1a467a;
    height: 36px;
    line-height: 30px;
    margin: 0;
    padding: 2px 0 1px 5px;
    width: 955px;
}

#booking-menu li {
    float: left;
    background: url("../images/concept2/booking-menu-sprite.gif") no-repeat right bottom transparent;
    color: #8fa1b5;
    font-size: 13px;
    font-weight: bold;
    display: block;
    float: left;
    height: 36px;
    padding-right: 25px;
    padding-left: 10px;
}

#booking-menu li.current, #booking-menu li.completed a:hover {
    color: #ffcd00;
}

#booking-menu li.completed, #booking-menu li.completed a {
    color: #fff;
}

#booking-progress-bar {
    background-color: #ffcd00;
    height: 3px;
    left: 0;
    position: absolute;
    top: 39px;
}

#booking-progress-bar span {
    background: url("../images/concept2/booking-menu-van.gif") no-repeat 0 0 transparent;
    display: block;
    height: 17px;
    position: absolute;
    right: 0;
    top: -6px;
    width: 40px;
}

#booking-nav .step1 {
    width: 100px;
}

#booking-nav .step2 {
    width: 250px;
}

#booking-nav .step3 {
    width: 420px;
}

#booking-nav .step4 {
    width: 570px;
}

#booking-nav .step5 {
    width: 720px;
}

#booking-nav .step6 {
    width: 850px;
}

.booking-step-box-content-left table th,.v2 th {
  font-weight:normal;    
  color:#194579;
  text-align:left;
}
#cs-help {
    display:none;
}
#booking-steps {
    margin-top: 20px;
}

#booking-step-box {
    width: 666px;
    float: left;
}

#booking-steps-right-side {
    float: right;
    width: 240px;
}

#booking-step-box h4 {
    display: block;
    width: 646px;
    height: 46px;
    padding: 0 10px;
    margin: 0;
    line-height: 46px;
    color: #000;
    font-weight: normal;
    background: url(../images/concept2/booking-step-bg.gif) no-repeat;
}

#booking-step-box h4 .yellow_button {
    margin-top: 8px;
}

#booking-step-box-content {
    border-left: 3px solid #194579;
    border-bottom: 3px solid #194579;
    border-right: 3px solid #194579;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    -moz-border-radius-bottomleft: 10px;
    -moz-border-radius-bottomright: 10px;
    padding: 10px;
    overflow: hidden;
}

.booking-step-box-content-left {
    float: left;
    width: 390px;
}

.booking-help-box {
    float: right;
    width: 205px;
    padding: 10px 15px;
    background-color: #ededed;    
    border-radius: 6px;
    -moz-border-radius: 6px;
    clear:right;
}

.booking-help-box h6 {
    font-size: 20px;
    color: #194579;
    margin: 0 0 10px 0;
}

#booking-step-box h5 {
    display: block;
    height: 36px;
    padding: 0 10px;
    margin: 10px 0;
    line-height: 36px;
    font-size: 18px;
    font-weight: normal;
    background-color: #fdd224;
    border-radius: 6px;
    -moz-border-radius: 6px;
}

.book-summary-box {
    float: left;
    width: 212px;
    padding: 10px 10px;
    margin: 6px 0;
    border: 4px solid #b9b9b9;
    border-radius: 10px;
    -moz-border-radius: 10px;
}
.book-summary-box table {
    font-size:11px;
    width:100%;
}
.book-summary-box td { text-align:right;}
.book-summary-box tfoot td {
  border-bottom:1px dashed #333;    
}
.book-summary-box h2 { font-size:14px;}
.book-cartype-box {
    float: left;
    width: 172px;
    height: 185px;
    padding: 10px 10px;
    margin: 0 6px 12px;
    border: 4px solid #b9b9b9;
    border-radius: 10px;
    -moz-border-radius: 10px;
    overflow: hidden;
    position:relative;
}
.book-cartype-box .rate {
  position:absolute;
  left:10px;
  bottom:0px;    
  text-align:center;
  width:172px;
  background-color:#FDD224;
  font-weight:bold;
  font-size:14px;
  padding:4px 0;
}
.book-cartype-box:hover {
    border: 4px solid #000;
    cursor: pointer;
}

.book-cartype-box.selected {
    border: 4px solid red;
}

.book-cartype-box span,.book-summary-box span {
    font-size: 16px;
    font-weight: bold;
    color: #194579;
}

.cartype-header {
    height: 40px;
    display: block;
}

.book-cartype-box p,.book-summary-box p {
    font-size: 11px;
    color: #2a2a2a;
    margin-top: 0;
}

.yellow_button img {
    margin: 3px 0 0 10px;
}

.yellow_button span img {
    margin: 3px 10px 0 0;
    vertical-align: top;
}

.help-btn-capman {
    display: block;
    width: 248px;
    height: 71px;
    background: url(../images/concept2/help-btn-capman.gif) left top no-repeat;
}

.help-btn-capman:hover {
    background-position: left bottom;
}

.booking-steps-list {
    list-style: none;
    padding: 0;
    margin: 10px 0;
    font-size: 15px;
    line-height: 26px;   
}

.booking-steps-list li a {
    font-size: 15px;
    line-height: 26px;
    color: #194579;
    font-weight: bold;
}

.booking-steps-list li.inactive {
    color: #626262;
}

.booking-steps-list li.current {
    color: red;
}

.booking-steps-list li.completed a {
    padding-right: 24px;
    background: url(../images/concept2/booking-steps-tick.gif) right center no-repeat;
}

#booking-step-box-content table tr.odd { background-color:#e0e2e4;}

#departs {
  margin:5px 0;
  border:1px dashed #194579; 
  padding:5px;
  border-radius:5px;   
}

#after-hours div.ui-state-highlight div {
  margin:5px 0;
  border:1px dashed #194579; 
  padding:5px;
  border-radius:5px;   
  background-color:#ffcccc;    
} 

#a_time_,#ea_time_,#fo_time_ {
  color: #194579;
  font-size:0.85em;
}
#q_done { display:none;}
#jcDialog li { list-style:circle;}
#jCal { position:absolute;display:none;z-Index:1000;}
img.j-cal { cursor:pointer;}

.booking-drop-off-table th, .booking-drop-off-table td {
    vertical-align: middle;
    font-size: 18px;
    padding-right: 10px;
}

.yellow_button_opposite {
    background-position: bottom right;
}

.yellow_button_opposite span {
    background-position: bottom left;
}

.yellow_button_opposite:hover {
    background-position: top right;
}

.yellow_button_opposite:hover span {
    background-position: top left;
}

#pds,#bds { display:none}

#booking-steps-right-side .book-cartype-box { height:auto;}
#question-popup {
  border:1px solid #194579;
  border-radius:3px;
  -moz-border-radius:3px;
  background-color:#FFDE58;
  padding:3px;
  font-size:11px;
  position:absolute;
  display:none;
}
h2.cnotice {
  background:url('../images/notice-header.png') top left no-repeat;
  display:block;
  width:285px;
  height:48px;
  margin:0 0 10px 0;
  padding:18px 0 0 75px;  
  font-family:Helvetica,Arial,sans-serif;
  font-size:16px;
  font-weight:bold;
  color:#194579;
  line-height:32px;
  text-transform: none;  
}
table.rate-quote-box {
  background-color:#e0e1e2;
  border:2px solid #194579;
  border-radius:6px;
  -moz-border-radius:6px;
  width:350px;
  padding:5px;
  margin-bottom:5px;
}
table.rate-quote-box tr:hover {
  cursor: pointer;    
}
table.rate-quote-box.selected {
  background-color:#fff;    
}
table.rate-quote-box th {
  font-weight:bold;
}
table.rate-quote-box td.r {
  text-align: right;
  font-style:italic;
}
table.rate-quote-box th.r {
  text-align: right;
}

.small-rate-table {
  background-color:#e4e4e4;
  padding:2px;    
  font-size:11px;
  width:710px;
}
#parkingQuote .small-rate-table th { text-align: center;}
.small-rate-table thead th {
  background:url(../images/concept2/rate-table-head.gif) repeat-x;
  height:36px;
  line-height:36px;
  padding:0 17px;   
}
.small-rate-table td {
  padding:5px 8px;
  background-color:#ffffee;    
  border-top:1px solid #e4e4e4;
  border-bottom:1px solid #e4e4e4;
  text-align: center;
}
.small-rate-table tr.odd td {
  background-color:#ffffcc;    
}
.small-rate-table tbody th {
  padding:5px 8px;
  text-align: center;
  background-color:#f1f1f1;    
  border-top:1px solid #e4e4e4;
  border-bottom:1px solid #e4e4e4;
}

a.found { color:#0000ff;}

#save-twenty-prices-down-popup {
    background: url("../images/save-twenty-prices-down-pop.gif") no-repeat scroll right top #194579;
    color: #FFFFFF;
    font-size: 16px;
    padding: 7px 15px;
    width: 460px;
}

#save-twenty-prices-down-popup p {
    margin: 4px 0;
}

#save-twenty-prices-down-popup small {
  margin:4px 0;
  font-weight:bold;
  font-size:11px;    
}
/**** Shadowbox ****/
#sb-title-inner,#sb-info-inner,#sb-loading-inner,div.sb-message{font-family:"HelveticaNeue-Light","Helvetica Neue",Helvetica,Arial,sans-serif;font-weight:200;color:#fff;}
#sb-container{position:fixed;margin:0;padding:0;top:0;left:0;z-index:999;text-align:left;visibility:hidden;display:none;}
#sb-overlay{position:relative;height:100%;width:100%;}
#sb-wrapper{position:absolute;visibility:hidden;width:100px;}
#sb-wrapper-inner{position:relative;border:1px solid #303030;overflow:hidden;height:100px;}
#sb-body{position:relative;height:100%;}
#sb-body-inner{position:absolute;height:100%;width:100%;}
#sb-player.html{height:100%;overflow:auto;}
#sb-body img{border:none;}
#sb-loading{position:relative;height:100%;}
#sb-loading-inner{position:absolute;font-size:14px;line-height:24px;height:24px;top:50%;margin-top:-12px;width:100%;text-align:center;}
#sb-loading-inner span{background:url(sb/loading.gif) no-repeat;padding-left:34px;display:inline-block;}
#sb-body,#sb-loading{background-color:#060606;}
#sb-title,#sb-info{position:relative;margin:0;padding:0;overflow:hidden;}
#sb-title,#sb-title-inner{height:26px;line-height:26px;}
#sb-title-inner{font-size:16px;}
#sb-info,#sb-info-inner{height:20px;line-height:20px;}
#sb-info-inner{font-size:12px;}
#sb-nav{float:right;height:16px;padding:2px 0;width:45%;}
#sb-nav a{display:block;float:right;height:16px;width:16px;margin-left:3px;cursor:pointer;background-repeat:no-repeat;}
#sb-nav-close{background-image:url(sb/close.png);}
#sb-nav-next{background-image:url(sb/next.png);}
#sb-nav-previous{background-image:url(sb/previous.png);}
#sb-nav-play{background-image:url(sb/play.png);}
#sb-nav-pause{background-image:url(sb/pause.png);}
#sb-counter{float:left;width:45%;}
#sb-counter a{padding:0 4px 0 0;text-decoration:none;cursor:pointer;color:#fff;}
#sb-counter a.sb-counter-current{text-decoration:underline;}
div.sb-message{font-size:12px;padding:10px;text-align:center;}
div.sb-message a:link,div.sb-message a:visited{color:#fff;text-decoration:underline;}

.popup-inc table {
  width:460px;
  float:left;   
}

.popup-inc table:first-child { margin-right:20px;}
.popup-inc table thead tr {
  background:url("../images/table-hd-blue-bg.gif") repeat-x scroll 0 0 #194581;
  color:#fff;    
}
.popup-inc tbody td { border-top: 1px solid #E4E4E4;}
.popup-inc td.tick { 
  width:25px; text-align:center;
  background:url(../images/tick2.gif) 0 0 no-repeat;
}
.popup-inc td.cross { 
  width:25px; text-align:center;
  background:url(../images/cross2.gif) 0 0 no-repeat;
}
.popup-inc tr.odd {
    background-color: #F7F7F7;
}
.popup-inc td.light { color: #999;}

div.show {
  padding:0 10px;
  background-color:#ECECEC;
  border:1px solid #aaa;
  border-radius:5px;
  margin:10px;
  display:inline-block;    
}

div.show a { color: #0000ff;}
#extras_table > td { background-color:#ECECEC;}
#extras_table table {
  margin:10px auto;   
  border-left:1px solid #aaa;
  border-top:1px solid #aaa; 
  background-color:#fff;
}
#extras_table h2 { color:#fff; font-size:18px;}
#extras_table tr th,#extras_table tr td { border-bottom:1px solid #aaa; border-right:1px solid #aaa; }

.white-btn-small_help.left { float:left; }

/* v2 booking */
.v2 h4 { position:relative;}
.v2 h4 span {
    position:absolute;
    right:10px;
    font-weight:normal;
    font-size:12px;
    color: #194579;
}
.v2 #booking-step-box { width: 680px;}
table.data.border td,table.data.border th { border-top:1px solid #eee;}
table.data.border tr:hover,table.data.border tr.odd:hover,#booking-step-box-content table tr.odd:hover { background-color:#fafaee;}
div.error { background-color:#ff6666; color:#fff; font-weight:bold;padding:6px;font-size:13px;margin:2px 0; border-radius:6px; border:1px solid #ee3333;}
div.notice { background-color:#FFCA00; color:#333; font-weight:bold;padding:6px;font-size:13px;margin:2px 0; border:1px solid #eeb000; border-radius:6px;}
table.data td.error input,table.data td.error select,select.error,input.error { background-color:#ffcccc;}
table.data th.errpr label,label.error { color:#ff3333;}
table.data.border th { text-align:left;}

tr.big,#booking-step-box-content tr.big.odd {
  background-color:#194579;
  color:#fff;
  font-size:18px;    
}
table.data.border tr.big:hover,#booking-step-box-content tr.big.odd:hover {
  background-color:#194579;
  
}
div.date input {
  border:none;
  font-size:18px;
  font-weight:bold;
  height:20px;
  vertical-align: middle;
  width:120px;
  display:inline-block;
}
div.date {
  border-radius:4px;    
  border:1px solid #ccc;
  background-color:#fff;
  vertical-align:middle;
  display:inline-block;
}
div.date span {
  display:inline-block;
  background:url(/images/glyphicons_045_calendar.png) center center no-repeat;
  width:25px; 
  height:26px;   
  vertical-align:middle;
}
table.options {
  border:1px solid #eee;
  padding:6px;
  border-radius: 0 0 6px 6px;  
  background-color:#eee;  
}
table.options tr { cursor: pointer;}
table.options th,table.options td {
  padding:16px 6px;
  margin:1px 0;
  background-color:#ddd;  
  border-top:1px solid #fff;  
}
table.options tr.active th,table.options tr.active td,ul.howfound li.active {
  /*background:url("/css/images/ui-bg_highlight-soft_40_194579_1x100.png") repeat-x scroll 50% 50% #194579;*/
  background-color:#007ACC;
  color:#fff;
}
table.options tr.active div {
  width:26px;
  height:26px;
  background:url(/images/glyphicons_206_ok_2.png) left top no-repeat;    
}
table.options th { font-size:18px; vertical-align:middle;}
table.options th small { font-weight:normal; }

table.options td { width:50px; vertical-align:middle;}
table.options th.line { border-left:1px solid #fff;}
table.options div { float:right; }
h2 a.j-button { float:right; font-size:18px;}

div.big { font-size:16px;}
#booking-steps-right-side.start {
    width:278px;
}
#booking-step-box.start {
    width:628px;
}

.edit-summary tr.changed {
    color:#ff3333;
}

.alert-quote {
    margin:10px 0;
    padding:6px;
    border-radius:4px;
    color:#fff;
    background-color:#3964aa;
    font-size:1.2em;
}

.ask {
    float:right;
    background-color:#ff3333;
    color:#fff;
    padding:3px 4px;
}